<section class="body__price-background">
	<div class="price__block">
		<h3 class="price__block-tittle">Fork Subscription Pricing</h3>

		<div class="body__price">
			<div class="price__card">
				<div class="card__header">
					<h5 class="card__header-title">Students</h5>
				</div>
				<div class="card__body">
					<p class="card__body-number">
						<span class="card__body-currency">$</span>29
					</p>
					<p class="card__body-month">per month</p>
					<div class="card__body-line"></div>
					<p class="card__body-personal-offer">Personal License</p>
					<button class="card__btn" type="button">
						<span class="card__btn-text">purchase</span>
					</button>
				</div>
			</div>
			<div class="price__card">
				<div class="card__header">
					<h5 class="card__header-title">professional</h5>
				</div>
				<div class="card__body">
					<p class="card__body-number">
						<span class="card__body-currency">$</span>59
					</p>
					<p class="card__body-month">per month</p>
					<div class="card__body-line"></div>
					<p class="card__body-personal-offer">Professional License Email Support</p>
					<button class="card__btn" type="button">
						<span class="card__btn-text">purchase</span>
					</button>
				</div>
			</div>
			<!-- ===== -->
			<div class="price__card__big">
				<div class="card__header__big">
					<h5 class="card__header__big-title">agency</h5>
				</div>
				<div class="card__body__big">
					<p class="card__body__big-number">
						<span class="card__body__big-currency">$</span>99
					</p>
					<p class="card__body__big-month">per month</p>
					<div class="card__body__big-line"></div>
					<p class="card__body__big-personal-offer">1-12 Team Members Phone Support</p>
					<button class="card__btn__big" type="button">
						<span class="card__btn__big-text">purchase</span>
					</button>
				</div>
			</div>
			<!-- ==== -->

			<div class="price__card">
				<div class="card__header">
					<h5 class="card__header-title">enterprise</h5>
				</div>

				<div class="card__body">
					<p class="card__body-number">
						<span class="card__body-currency">$</span>159
					</p>
					<p class="card__body-month">per month</p>
					<div class="card__body-line"></div>
					<p class="card__body-personal-offer">Unlimited Team Members 24/ 7 Phone Support</p>
					<button class="card__btn" type="button">
						<span class="card__btn-text">purchase</span>
					</button>
				</div>
			</div>
		</div>
	</div>
</section>